From: [email-masked]
Date: Tue, 28 Sep 1999 13:31:19 -0700

*> From [email-masked] Tue Sep 28 10:59:27 1999
  *> To: [email-masked]
  *> cc: [email-masked], [email-masked], [email-masked]
  *> Date: Tue, 28 Sep 1999 12:58:59 -0500
  *> From: Kanaka Juvva <[email-masked]>
  *> Content-Length: 312
  *> X-Lines: 14
  *> 
  *> Hi,
  *> 
  *> 	I am Kanaka Juvva from CMU. I read your IETF RFC for RSVP in IPv6.
  *> Could you point me to paper or RFC which addresses  the Scalability
  *> of RSVP?  I was told it uses proxy models. I need this information 
  *>  for my research.
  *> 
  *> 

You will find a number of Internet Drafts and other publications
relevant to various aspects of RSVP scaling on
http://www.isi.edu/rsvp/pub.html.  There is also the very important
issll-diffserv-rsvp Internet Draft in the ISSLL working group.

Bob Braden

  *> Best Regards,
  *> 
  *> Kanaka Juvva
  *> School of Computer Science
  *> Carnegie Mellon University
  *> 
  *>